Package Details: odio 20.5.21.244-2

Git Clone URL: https://aur.archlinux.org/odio.git (read-only, click to copy)
Package Base: odio
Description: Audio compression tool for FLAC and Nero AAC
Upstream URL: https://tari.in/www/software/odio
Licenses: GPL3
Submitter: tari01
Maintainer: tari01
Last Packager: tari01
Votes: 2
Popularity: 0.000136
First Submitted: 2019-03-07 13:09
Last Updated: 2020-07-17 15:32

Latest Comments

tari01 commented on 2020-07-17 01:04

@mokkurkalve

Thanks for reporting. I hope it's fixed now.

mokkurkalve commented on 2020-07-17 00:50

/usr/bin/odio are currently installed 0644 and as such won't run until somebody has done a chmod +x on it....

vicyos commented on 2020-05-17 08:35

It is not compiling. It's giving this error:

ERROR: A failure occurred in build(). Aborting... :: Unable to build aacgain-cvs - makepkg exited with code: 4

Plexcon commented on 2019-06-21 15:37

warning: Could not resolve << neroaacenc >>, a dependency on <<odio>>